@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/K88pR3goAWT7BTt32Z01mz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzJ1r3JsPcQLi8jytr04NNhU.woff) format('woff'); }
* { font-family:'Open Sans'; outline: none !important; transition:0.2s; }
html,body { width:100%; min-width:800px; height:100%; padding:0; margin:0; }
body { background:white; color:#333; font-size:16px; min-width:1440px !important; }
a { color:#F58220; text-decoration:none; }
a:hover { color:black; }
#hdr1 { width:100%; height:70px; background:#fff; color:black; position:absolute; top:0; left:0; min-width:800px; }
#hdr2 { width:100%; height:50px; background:#777; color:white; font-size:20px; position:absolute; top:70px; left:0; min-width:1080px; }
#logo1 { background:#fff; width:220px; height:70px; float:left; }
#logo1 img { margin:10px 0 0 10px; }
#logo2 { background:#555; width:220px; height:50px; float:left; color:#bbb; }
#logo2 p { margin:12px 0 0 12px; width:190px; line-height:110%; font-size:11px; text-transform:uppercase; font-weight:bold; }
#topmenu { float:left; height:70px; font-size:20px; margin:0 0 0 30px; }
#topmenu a { height:20px; padding:32px 24px 18px; color:black; text-decoration:none; background:transparent; line-height:0; margin:0; display:inline-block; float:left; text-transform:uppercase; }
#topmenu a:hover { background:#F58220; }
#crumbs { overflow:hidden; color:#bbb; margin:10px 0 0; padding-left:50px; font-size:12px; width:800px; }
#crumbs div { margin-top:5px; }
#crumbs img { opacity:0.65; vertical-align:-2px; width:16px; }
#crumbs img.i { opacity:1; vertical-align:1px; width:32px; height:32px; margin-right:8px; border-radius:2px; transition:none; cursor:pointer; }
#crumbs img.i:hover { opacity:0.75; }
#crumbs a { color:#ddd; text-decoration:none; }
#crumbs a:hover, #crumbs a img:hover { color:white; opacity:1; }
#left { float:left; margin:120px 0 0 0; background:#ddd; width:220px; min-height:900px; line-height:110%; }
#left a { color:#555; text-decoration:none; font-weight:bold; }
#left a:hover { color:#F58220 }
#inside { margin:20px 12px 20px 12px; }
#main { margin:120px 0 0 0; max-width:1160px !important; min-height:900px; display:inline-block; overflow:hidden; }
#content { max-width:100%; margin:20px 0 0 50px; overflow:hidden; }
h1 { color:#444; line-height:110%; }
footer { color:grey; margin:20px 0; padding-top:20px; border-top:1px solid #bbb; font-size:13px; }
.fye { color:#ccc; font-size:80px; height:120px; line-height:120px; background:#ddd; cursor:default; }
.fye:hover { color:#bbb; }
a.aps { text-decoration:none; }
.yblock { clear:both; }
.fps { width:160px; height:104px; border-width:3px; border-radius:3px; border-style:solid; margin:0 20px 20px 0; display:none; transition:none; vertical-align:top; }
.ps { height:29px; margin-top:75px; color:white; font-size:11px; line-height:105%; opacity:0.8; }
.ps p { padding-top:4px; opacity:0.7; height:23px; overflow:hidden; }
.ps img { float:left; border-radius:2px; margin:3px 7px 0 0; }
.c4 { background:#4F7029; } .b4 { border-color:#4F7029; }
.c5 { background:#752E2E; } .b5 { border-color:#752E2E; }
.c6 { background:#4F347B; } .b6 { border-color:#4F347B; }
.c7 { background:#7B3D73; } .b7 { border-color:#7B3D73; }
.c8 { background:#387C7F; } .b8 { border-color:#387C7F; }
.c9 { background:#324B79; } .b9 { border-color:#324B79; }
.itx { display:inline-block; margin:0; padding:5px 20px 0 0; width:75px; line-height:90%; vertical-align:top; color:#ddd; }